Main Page Class Hierarchy Alphabetical List Compound List File List Compound Members File Members

# intl.h File Reference

Go to the source code of this file.

## Defines
#define | _(String) (String)
#define | N_(String) (String)
#define | textdomain(String) (String)
#define | gettext(String) (String)
#define | dgettext(Domain, String) (String)
#define | dcgettext(Domain, String, Type) (String)
#define | bindtextdomain(Domain, Directory) (Domain)

## Define Documentation

#define _ | ( | String |  | ) | (String)

#define bindtextdomain | ( | Domain,
|  | Directory |  | ) | (Domain)

#define dcgettext | ( | Domain,
|  | String,
|  | Type |  | ) | (String)

#define dgettext | ( | Domain,
|  | String |  | ) | (String)

#define gettext | ( | String |  | ) | (String)

#define N_ | ( | String |  | ) | (String)

#define textdomain | ( | String |  | ) | (String)